a, a:link, a:active, a:visited
{
	color: #000000;
	text-decoration:underline;
}
a:hover
{
	color: #e83d33;
	text-decoration:underline;
}


a.mainmenu, a:link.mainmenu, a:active.mainmenu, a:visited.mainmenu
{
	color: #000000;
	text-decoration:none;
	text-transform: uppercase;
	margin-right: 20px;
}
a:hover.mainmenu
{
	color: #e83d33;
	text-decoration:none;
	text-transform: uppercase;
	margin-right: 20px;
}

a.topaccount
{
	color: #000;
	text-decoration:none;
}
a:hover.topaccount
{
	color: #e83d33;
	text-decoration:underline;
}